Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lxqt-sudo
Source: https://github.com/lxqt/lxqt-sudo

Files: *
Copyright: 2015-2021 LXQt team
License: LGPL-2.1+

Files: debian/*
Copyright: 2015-2019 Alf Gaida <agaida@siduction.org>
           2015      Andrew Lee (李健秋) <ajqlee@debian.org>
           2015      ChangZhuo Chen (陳昌倬) <czchen@debian.org>
License: LGPL-2.1+

License: LGPL-2.1+
 This program or library is free software; you can redistribute it
 and/or modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 2.1 can be found in
 "/usr/share/common-licenses/LGPL-2.1".
